* { box-sizing: border-box; }
html { font-family: sans-serif; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; }

/*543*/
@media (max-width: 576px) {
    .container { max-width:100%;  }
    [class*="col-"] { width:100%; } 
    .no-mobile {display:none}
    .fancyDivider:before,.fancyDivider:after { width: 20%; }
    .field .long_labels { font-size:16px; display: block;}     
    .field .blocker { font-size:14px; display: block; margin-top: 15px;}  
    .long_labels:first-child { margin-bottom: 15px; }
    /*header*/   
    .logo { padding:5px 0px 5px 0px;  position:static; margin: 0px auto; text-align: center;  }
    .logo img { max-width:100%;  width: 65%; height: auto;  }
    .header_right, .sm_menu, .cart_btn { display:none; }    
    /* .header_right, .header_right ul { display: table; margin: 0px auto; } */
    .sm_menu:after { content: ""; display:table; clear:both; }
    .cart_btn a {  display: inline-block; margin-bottom: 10px; } 

    /*top navigation menu*/    
    .main_menu ul li {  float:none; border-bottom: 1px solid darkgray;  position: relative; }
    .sign_list ul, .sign_list h4, #menu, .main_menu ul li.divider, .cart_btn_fly { display: none; }   
    .main_menu ul li .submenu { position:static; width:100%; padding: 5px 0px; }    
    .main_menu ul li .submenu ul { width: 100%; margin-right: 10px; } 
    .main_menu ul li .mobile { display:block; }
    .main_menu ul li .submenu ul li { width: 100%; }
    .main_menu ul li .submenu h5 { padding:5px; }
    .mobile_menu { display: block; line-height: 34px; height: 35px;  }
    .band-icon a { padding: 0px 20px; vertical-align: middle; border-left: 1px solid #666666; }
    .main_menu ul li a.default, .main_menu ul li a:visited { background-color:transparent; color: #ffffff; }
    .browse { margin-bottom: 10px; }
    .browse h4 { font-family: arial; padding:5px 5px; border-bottom: 1px solid #ececec; color:#999999; }
    .browse h4.active { color:#333333; }
    .browse a { margin:5px; border-radius:15px; background: #333; padding:10px;
     display:inline-block; font-size:12px; color:#ffffff;  }
    .tab:last-child { display: none; }


    /*slider*/ 
    .slideshow, .slider{ width:100%; margin: 0px;}
    /* .trademark { display: none; }
    .slideshow { display:block; width:100%; border-bottom: 0px; height: auto; }  */

    /*content*/
    .sidebar { display: none; }
    .showcase { width: 100%; float: none; padding: 10px; }
    .home h1, h2 { font-size: 14px; }
    .pcase { width: 100%; padding: 0px 0px 0px 0px; margin-top: 0px; }

    /*faq*/
    .fset1, .fset2 { float: none; } 

    .social_icons, .sign_list div { display: table; margin: 0px auto; float:none;  }
    .address { float: none !important; width:100%; text-align: center; margin: 0px auto !important; padding:10px; }
    .address p { font-size: 15px; line-height: 25px; }
    .footer { padding: 0px; }

    .p_container { width: 100%; overflow-y: scroll;}
    .yard_block { float:left; }
    .yard_block a { width:56%; display: inline-block; margin:0px auto; }
    .new-star { left:50px; }

    .m_block { float:left; width:25%;}
    .t_block { width:850px; }
    ul.template_list { width:650px; }
    ul.template_list li { float:left; width: 31%; margin: 0 1%; }
    ul.template_list li img { max-width:100%; height: auto; }
    ul.template_list li:last-child { margin-right:0px; }     
    ul.template_list li.no_right_margin { margin-right:auto; }
    ul.tallboy li { width: 17%; }
    ul.aframe li { width: 23%; }
    ul.large_sign li { width: 35%; }

    .features .section { float: none; width: 100%; margin-bottom: 35px; }
    .features .section h5 { font-size:17px; }
    .features .no_right_margin { margin-bottom: 0px; }
    .features p { font-size:16px; line-height: 26px; text-align: justify; }
    .features .fs10 { font-size:13px; }
    .fixed_top { position: relative; }
    .cart_btn_fly { display: none !important; }  
    .bread_crump { padding: 4% 0; }
    .ds_retrieve_panel { width: 100%; padding: 4%; display: table; margin: 0 auto; margin-bottom: 10px; }
    .ds_retrieve_panel:after { clear: both; display: table; content: "";  }
    .ds_icon { display: none; }
    .ds_retrieve_panel .scratch { padding: 0px; }
    .ds_retrieve_panel p { margin-left: 0px; margin-bottom: 10px; }
    .retrieve_btn { padding: 10px; font-size: 16px; line-height: 23px; }
    .ds_retrieve_panel .huge { font-size:18px;  }
    .design_cont { float:none; }
    .mobile { display: block; }   
    .desktop { display: none; }
    /*contact form*/
    .break_adj { height: 6px; display:block; }
    .mr_res { margin-top: 30px;}
    .center_line { display: none; }
    .circle { top: -21px;}
    .mbl_cen { text-align: center; width: 100%; }

    /*order*/
    .order-page h1 { display:block; margin-bottom: 10px; }
    .actualsize { display:block; }
    .photo_box { float:none; }
    .price-callouts, .price_table h1, .actual_size { display: none; }
    .message_box, .price_table { float:none; width:100%; padding: 0px; margin-top: 10px; }
    .message_box { float:none; width:100%; padding: 0px; } 
    .pricelist td:last-child { display:none; }
    .priceTable_title { padding: 0px; }
    .photo_box { background: none; border: 0px; box-shadow:none; }
    #photo { border-radius:10px; } 
    .mprice { background-color: #000000; width:100%; border-radius: 0px; position: fixed; z-index:999; top:0px; }     
    .postkit { padding: 8px; }
    .center_border { padding: 0%; border: none; border-bottom: 1px dotted #333333; padding-bottom: 35px; }    
    .login_container { width:100%; }
    .simple_login { width: 90%; }
    .top_buttons a:nth-child(1), ul.cart_sm_menu, .order_wrapper  { display: none; }
    .top_buttons { float:none; margin:10px auto; display: table; }
    .cart_summary { width: 100%; overflow-x: scroll; }
    .cart_summary table {  min-width: 380px; }
    .cp_btn { display: inline-block; margin:20px auto; text-align: center; }
    .register-page { width: 90%; }
    .reg-col { padding: 0%; } 
    /*checkout*/
    .billing_wrapper, .shipping_wrapper, .order_wrapper { padding: 2.5% 2%; } 
    h3 { position: relative; cursor: pointer; display: block; }
    h3 .fa { position: absolute; right: 0px; display: block; top:3px; }
    .m-billing, .m-shipping, .m-account, .top_buttons, .price_details { display:none; }
    .m-menu a { padding: 15px 20px; display: inline-block; color: #ffffff; font-size: 14px; }
    .shipping_wrapper:hover, .billing_wrapper:hover { background-color:#F4F4F4; }
    #confirm_order { margin:0px auto; display: table; }
    .product_container  { width: 95%; position: absolute; top:10px; }    
    .text_color { display: block;}
    .edit-cart-table { overflow-x: scroll;  }    
    .order-page #color_choice { width: 85%; }  

    /*dockers*/
    .package { float: left; width: 25%; padding-right: 10px; }
    .material-8 { float: left; width: 75%; } 
    .dockers { position:fixed; overflow-y: scroll; width:100%; height: 100%; top:0px; border:none; background:none; box-shadow: none; }
    .template_show { position:fixed;  } #tid_link  { visibility: hidden; }
    .spacing2 { padding-bottom: 0px; }
    .scroller{height:auto;overflow:visible}
    #ez_btn, .ez_btn  { display: none; }

    /*video pages css*/
    .col_adj[class*="col-"] { width: 50%; }
}

/*544*/
@media (min-width: 577px) and (max-width: 767px) {  
  .container { max-width:95%; }  
  /*header*/
  .logo { margin-top: -8px; }  
  .logo  img { width: 90%; height:auto; }
  .ship_feature { display: none; }
  .step_chart { width: 100%; }

  /*top navigation*/
   #menu { display:block !important; }  
  .main_menu > ul > li:first-child, .main_menu > ul > li:nth-child(2)  { display:none; }
  .main_menu ul li.divider { font-size:10px; color:#FFFFFF; padding-top:13px; }
  .main_menu ul li a { font-size: 12px; padding:12px 8px;   }
  .main_menu ul li a:hover {  background-color:#ffd900; color:#000000; }

  /*content*/
  .showcase { width: 100%; float: none; }
  .pcase { width: 100%; padding: 0px 0px 0px 0px; }
  
  .sign_list div { margin-right: 4.5%; }
  .sign_list:after { content: ""; display:table; clear:both;  }
  .sign_list div:nth-child(3) { display: none; }
  .address { margin-right: 2% !important; }

  .sidebar { display: none; }
  .pcase { width: 100%;  } 

  ul.template_list li { margin-right: 3.1%; width: 31%;}
  ul.template_list li img { max-width:100%; height: auto; }
  ul.template_list li:last-child { margin-right:0px; }
  ul.large_sign li { width: 46%;  }

  .cart_btn_fly { display: none !important; }  
  .features .section { float: none; width: 100%; margin-bottom: 35px; }
   h2, h5 { font-family: arial;   }  
  .features .section h5 { font-size:17px;  }
  .features .no_right_margin { margin-bottom: 0px; }
  .features p { font-size:16px; line-height: 26px; text-align: justify; }
  .features .fs10 { font-size:16px; }
  /*faq*/
  .fset1, .fset2 { float: none; width: 100%; }

  .bread_crump { padding: 4% 0; }
  .ds_retrieve_panel { width: 100%;  padding: 4%; display: table; margin: 0 auto; margin-bottom: 10px;  }
  .ds_retrieve_panel:after { clear: both; display: table; content: ""; }
  .ds_icon { display: none; }
  .ds_retrieve_panel .scratch { padding: 0px; }
  .ds_retrieve_panel p { margin-left: 0px; margin-bottom: 10px; }
  .retrieve_btn { padding: 10px; font-size: 16px; line-height: 23px; }
  .ds_retrieve_panel .huge { font-size:18px;  }
  .design_cont { float:none; }
  .mobile, .desktop { display: none; }   
  .tablets { display: block; }
  /*contact form*/
  .contact_bar .title { font-size: 16px; padding-left: 10px; }
  .break_adj { height: 6px; display:block; }
  
  /*order form*/
  .medium_text { display: block; } 
  #art_acc { width: 60%; }  
  .login_container { width: 100%; }
  .simple_login { width: 60%; }
  .top_buttons a:nth-child(2), .cart_sm_menu, .order_wrapper { display: none; }  
  .register-page { width: 100%; }  
  .m-billing, .m-shipping, .m-account { display:block !important; }
  .shipping_wrapper, .billing_wrapper { width: 100%; float:none; margin-bottom: 10px; }
  .cart_left { width:55%; } .cart_right { width:45%; }
  .product_container  { width: 95%; position: absolute; }
  .edit-cart-table { overflow-x: scroll;  }
  .dockers::-webkit-scrollbar { display: none; }
  .dockers { overflow-y: auto; height: 90%; top:0px; border: none; background:none; box-shadow: none; }
  .medium_docker { border:10px solid #ffd900;  }
}

/*common break point_contact_form*/
@media (max-width: 991px) {
  .padd_adj { padding: 8px;}
  .contact_form td { padding: 8px 2px;}
  .contact_form td.align_top { vertical-align: middle;}  
  .c_address p { width: 100%;}
  .c_address { padding-right: 0px;}
  .tb_full {  width: 95%;}
  .contact_form .small_textbox, .contact_form .large_textbox { width: 100%;  }
}

/*video page css*/
@media (max-width: 799px) {
.black_btn1 > .white_text { height: 32px; font-size: 15px; padding: 0 6px; }
}

/* tablets */
@media (min-width: 768px) and  (max-width: 991px) {
  .desktop { display: block; }
  .tablets, .mobile { display: none; }
  .container {  max-width:95%;  }
  .design_cont:after, .container:after { display: table; clear: both; content: ""; }
   #menu { display:block !important; }
  .main_menu ul li a:hover {  background-color:#ffd900; color:#000000; }
  .footer ul li { border-bottom: 1px solid #343435; }
  .sign_list div { margin-right: 2.8%; }
  .sign_list:after { content: ""; display:table; clear:both;  }  
  .address { margin-right: 2% !important; }

  .pcase { padding-left: 2.5%;  }
  .showcase { width: 100%;  }
  
  .design_cont { width: 76.5%; margin: 0; float: right;  }    
  .design_cont .home { width: 93%; margin: 0px;    } 

  ul.template_list li { margin-right: 3.1%; width: 31%;}
  ul.template_list li img { max-width:100%; height: auto; }
  ul.template_list li:last-child { margin-right:0px; }
  ul.large_sign li { width: 45%; }

  .cart_btn_fly { display: none !important; }
  .features .section { float: none; width: 100%; margin-bottom: 35px; }
   h2, h5 { font-family: arial;   }  
  .features .section h5 { font-size:17px;  }
  .features .no_right_margin { margin-bottom: 0px; }
  .features p { font-size:16px; line-height: 26px; text-align: justify; }
  .features .fs10 { font-size:16px; }
  /*faq*/
  .fset1, .fset2 { float: none; width: 100%; }
  .ds_retrieve_panel { width: 100%; padding: 4%; margin-top: 0px; margin-bottom: 15px;   }
  .ds_retrieve_panel:after { clear: both; display: table; content: ""; }
  .ds_icon { top:80px; left:-15px;  } .ds_icon img { width: 80%;  }
  .ds_retrieve_panel .scratch { padding: 0px; }
  .ds_retrieve_panel p { margin-left: 50px;  }
  .retrieve_btn { padding: 10px; padding-left:12%; font-size:120%; line-height: 23px; }
  .ds_retrieve_panel .huge { font-size:18px;  } 

  /*contact form*/
  .contact_form .small_textbox, .contact_form .large_textbox { width: 95%;}

  /*order form*/  
  .medium_text { display: block;  }  
  #art_acc { width: 60%; }
  .login_container { width: 80%; }
  .simple_login { width: 40%; }
  .register-page { width: 100%;  } 
  .m-billing, .m-shipping, .m-account { display:block !important; }
  .product_container  { width: 90%; }
}

/*order*/
@media (min-width: 100px) and (max-width: 670px) {
     #art_acc { width: 58%; }
    .art_btn { padding: 7px 4px; display: inline-block; }
     a.medium_text { display: block; width: 80%; display: table; margin:0px auto; }
    .mlabel { display: none; }
    .label { width: 100%; float:none; border-bottom: 1px solid #efefef; padding: 10px 0px; font-size: 16px; color:#333333; }
    .field { width: 100%; float:none; padding:10px 0px; font-size: 14px; }
    .bgcolor { margin: 6px 0px;  width: 100%;  }
    .form_table select { width: 84%; }
    .form_table textarea { width: 100%; }
    .yellow_highlight { display: inline-block; } 
    #decalSet { overflow-x: scroll; width: 100%;  } 
}
@media (min-width: 577px) and (max-width: 670px) {
  .price_table td:last-child { display: none; }
  .price_table h1 { font-size:2em; }  
}
@media (min-width: 768px) and  (max-width: 850px) {
  .order-page .sidebar { display: none; }
  .order-page .pcase { width:100%; }
}

/* large desktops */
@media (min-width: 992px) {
  .container { max-width:95%;  }
  #menu { display:block !important; }
  .main_menu ul li a:hover {  background-color:#ffd900; color:#000000; }
  /* .trademark { width:36.15%; }
  .slideshow { width:63.85%; }  */

  .pcase { padding-left: 3%; }
  .showcase { width: 100%; }

  .design_cont { width: 83%; margin: 0; float: right;  }   
  .design_cont .home { width: 93%; margin: 0px; } 
  .features .section  { width:31.6%; margin-right: 2.6%; }
  ul.template_list li { margin-right: 5.1%; width: 29.5%; }
  ul.template_list li img { max-width:100%; height: auto; }
  ul.template_list li:last-child { margin-right:0px; } 
  ul.large_sign li { width: 45%; }
 .cart_btn_fly { display: none; }
 .ds_retrieve_panel { width: 100%; padding: 4%; margin:0px 0px 16px 0px; float: right; }
 .m-billing, .m-shipping, .m-account { display:block !important; }
}

/* Extra large screens 1140px */
@media (min-width: 1200px) {
  .container { max-width: 980px;  }
  .desktop { display: block; }
  .tablets, .mobile { display: none; }
  #menu { display:block !important; } 
  .main_menu ul li a:hover {  background-color:#ffd900; color:#000000; }
}